[RestoreInformation]
DriverDesc=Trusted Platform Module 2.0
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SecurityDevices
DriverInfPath=tpm.inf
DriverInfSection=Tpm2BaseInstall
DriverHardwareID=ACPI\MSFT0101
